# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.memory.apply.set.error = "Impossibile impostare la configurazione del plug-in di integrità della memoria."
com.vmware.esx.services.memory.apply.delete.error = "Impossibile eliminare la configurazione del plug-in di integrità della memoria."
